# (DEBUG)
(READPORT 0x0273)
(ISOLATE PRESERVE)
(IDENTIFY *)
(VERBOSITY 2)
(CONFLICT (IO FATAL)(IRQ FATAL)(DMA FATAL)(MEM FATAL)) # or WARNING

(CONFIGURE SDA0150/10504053 (LD 0
(IO 0 (SIZE 2) (BASE 0x0208))
(IO 1 (SIZE 2) (BASE 0x020A))
(INT 0 (IRQ 11 (MODE +E)))
 (NAME "SDA0150/10504053[0]{ISDN PnP ISA pass. Adaptor DNT2039}")
(ACT Y)
))
(WAITFORKEY)
